# /etc/ipsec.conf - strongSwan IPsec configuration file

conn %default
	ikelifetime=60m
	lifetime=10s
	margintime=5s
	rekeyfuzz=0%
	keyingtries=1
	keyexchange=ikev2
	mobike=no

conn net-net
	left=192.168.0.1
	leftcert=moonCert.pem
	leftid=@moon.strongswan.org
	leftsubnet=10.1.0.0/16
	leftfirewall=yes
	right=192.168.0.2
	rightid=@sun.strongswan.org
	rightsubnet=10.2.0.0/16
	auto=add
